-- 两个 -- 表示注释， 注释必须独占一行
-- 每个语句用 ';' 结尾
create table task(
    ID integer primary key autoincrement,
    task_id text unique,
    status integer default -1,
    exception_id integer default 0,
    can_play integer default 0,
    created_at integer default 0,
    finished_at integer default 0,
    downloaded_size integer default 0,
    total_size integer default 0,
    title text,
    show_id text,
    vid text,
    show_name text,
    save_path text,
    format integer default 0,
    show_videoseq integer default 0,
    showepisode_total integer default 0,
    password text,
    auto_cache integer default 0,
    lang text,
    play_time integer default 0,
    deleted integer default 0,
    segs text,
    seg_count integer default 0,
    spm text,
    meta text,
    ups_body text,
    text1 text,
    text2 text,
    text3 text,
    text4 text,
    text5 text,
    text6 text,
    text7 text,
    int1 integer,
    int2 integer,
    int3 integer,
    int4 integer,
    int5 integer,
    int6 integer,
    int7 integer
);
create index vid_index on task(vid);
create index show_id_index on task(show_id);